@charset "utf-8";body{background:#dedede;margin:0;padding:0;}
body, select, input, div{font-family:Arial, Helvetica, sans-serif, Calibri;color:#777;font-size:12px;line-height:18px;}
img{border:none;}
.clr{clear:both;height:0;}
hr{margin:15px 0;}
a{outline:none;color:#186c98;text-decoration:none;}
a:hover{outline:none;text-decoration:underline;}
.NoBorderBtm{border-bottom:none !important;}
.NoMarginTop{margin-top:0 !important;}
.NoMarginLt{margin-left:0 !important;}
.color1{color:#62a40b !important;}
.color2{color:#ff7f00 !important;}
.color3{color:#333 !important;}
.wrapper{width:958px;margin:0 auto;}
.header{float:left;width:958px;}
.logo{float:left;height:49px;width:308px;margin:30px 0 0 10px;}
.logo a{background:url(/img/front/style/artwork/logo.png) no-repeat;height:49px;width:308px;display:block;}
.top-right-con{width:465px;float:right;margin:0;}
.top-menu{float:right;width:376px;margin-top:18px;}
.top-menu ul{margin:0;padding:0;}
.top-menu ul li{float:left;display:inline;list-style:none;}
.top-menu ul li a{color:#333;font-size:11px;line-height:24px;padding:0 11px 0 32px;text-transform:uppercase;border-left:1px solid #ccc;}
.wiki{background:url(/img/front/style/icons/wiki.png) no-repeat 10px 3px;}
.blog{background:url(/img/front/style/icons/blog.png) no-repeat 10px 3px;}
.webmail{background:url(/img/front/style/icons/webmail.png) no-repeat 10px 3px;}
.controlpanel{background:url(/img/front/style/icons/controlpanel.png) no-repeat 12px 3px}
.livechat{width:76px;height:64px;float:left;margin:19px 0 0 0;}
.ph{background:url(/img/front/style/buttons/phone_support.png) no-repeat;width:150px;height:37px;float:right;margin:0;color:#333;font-size:20px;line-height:35px;font-weight:bold;margin-top:10px;padding-left:50px;}
.support{float:right;width:177px;height:37px;margin-top:10px;}
.support a{background:url(/img/front/style/buttons/helpdesk.png) no-repeat;color:#333;width:127px;height:37px;display:block;font-size:16px;line-height:35px;font-weight:bold;padding-left:50px;text-transform:uppercase;}
.support a:hover{background:url(/img/front/style/buttons/helpdesk.png) no-repeat bottom;text-decoration:none;}
#menu{background:#333;float:left;width:958px;height:33px;font-size:14px;line-height:33px;text-align:center;margin-top:10px;border-radius:4px;overflow:hidden;}
#menu ul{margin:0;padding:0;}
#menu ul li{float:left;display:inline;list-style:none;}
#menu ul li a{color:#ccc;display:block;padding:0 16px;text-decoration:none;border-right:1px solid #555;text-shadow:0 1px 1px #363a3d;}
#menu ul li a:hover{background:#26262a;text-decoration:none;}
#menu ul li a.current{background:#26262a;text-decoration:none;}
#cardLogos{background:url(/img/front/style/artwork/cards.png);height:28px;width:236px;}
.signupBtn{width:183px;height:34px;float:right;margin-top:-1px;}
.signupBtn a{background:url(/img/front/style/buttons/darkgrey.png) no-repeat top;width:183px;height:34px;color:#fff;display:block;font-size:16px;font-weight:bold;line-height:34px;text-align:center;text-shadow:0 1px 0 #141415;}
.signupBtn a:hover{background:url(/img/front/style/buttons/darkgrey.png) no-repeat bottom;text-decoration:none;}
.bannerCon{background:url(/img/front/style/artwork/banner_background.png) repeat;width:100%;float:left;height:320px;margin-top:10px;}
.banner{background:url(/img/front/style/artwork/banner.jpg) no-repeat;height:230px;width:958px;float:left;margin:2px 0 20px;padding-top:44px;}
.bannerLtBox{float:left;width:280px;}
.bannerLtBox h1{color:#777;font-size:36px;font-weight:bold;line-height:35px;text-transform:uppercase;text-align:center;margin:0 auto;}
.bannerPrice{color:#ff7f00;font-weight:bold;text-align:right;margin-top:3px;margin-left:35px;line-height:90px;font-size:125px;text-align:center;}
.bannerPriceTop{font-size:16pt;margin:0 auto;width:120px;margin-top:8px;}
.bannerPriceVAT{font-size:7pt;margin-top:-8px;}
.bannerPriceNumDigits1{width:190px;margin-left:45px;}
.bannerPriceNumDigits2{min-width:248px;font-size:100px;}
.bannerPriceNumDigits2 .bannerPriceRight{font-size:40px;}
.bannerPriceNumDigits3{font-size:68px;min-width:248px;}
.bannerPriceNumDigits3 .bannerPriceRight{font-size:40px;}
.bannerPriceNumDigits4{font-size:50px;}
.bannerPriceCurrency{color:#ff7f00;font-size:50px;margin-top:40px;text-align:left;float:left;}
.bannerPriceLongCurrency{font-size:14pt;}
.bannerPriceRight{min-width:70px;float:right;color:#ff7f00;font-size:50px;line-height:30px;margin-top:15px;margin-right:12px;text-align:left;}
.bannerPriceRight #unit{font-size:18px;}
.bannerRtBox{float:left;width:290px;margin:0 0 0 20px;}
.bannerRtBox ul{margin:0;padding:0;}
.bannerRtBox ul li{background:url(/img/front/style/icons/check.png) no-repeat 0 5px;font-size:16px;list-style:none;line-height:30px;padding-left:24px;border-bottom:1px solid #ccc;}
.bannerBtn{width:246px;height:46px;float:left;margin-top:10px;}
.bannerBtn a{background:url(/img/front/style/buttons/green_arrow_right.png) no-repeat 0px 0px;color:#fff;float:left;width:226px;height:46px;display:block;font-size:22px;font-weight:bold;line-height:44px;padding-left:20px;text-decoration:none;text-shadow:1px 1px 1px #577a00;}
.bannerBtn a:hover{background-position:0 -46px;}
.bannerBtn a:focus{background-position:0 -92px;}
.bannerTag{background:url(/img/front/content/bannerTag_en.png) no-repeat;width:137px;height:141px;position:absolute;margin:-30px 0 0 829px;}
.aro{background:url(/img/front/content/aro.png) no-repeat;width:36px;height:94px;position:absolute;margin:68px 0 0 -42px;}
.easy{background:url(/img/front/content/easy_en.png) no-repeat;width:998px;height:76px;float:left;margin:0 0 0 -18px;}
.spacer{width:100%;float:left;height:50px;}
.ltContents{float:left;width:630px;}
.tabCon{width:630px;float:left;}
.tabBoxStyle1{float:left;min-height:186px;margin:0;padding:0;}
.tabBoxStyle1 li{float:left;width:240px;display:inline;list-style:none;padding-left:32px;margin:0 0 20px 20px;}
.powerful{background:url(/img/front/content/symbols/powerful.png) no-repeat;}
.secure{background:url(/img/front/content/symbols/secure.png) no-repeat;}
.cluster{background:url(/img/front/content/symbols/cluster.png) no-repeat;}
.helpdesk{background:url(/img/front/content/symbols/helpdesk.png) no-repeat;}
.space{background:url(/img/front/content/symbols/space.png) no-repeat;}
.transfer{background:url(/img/front/content/symbols/transfer.png) no-repeat;}
.ftp{background:url(/img/front/content/symbols/ftp.png) no-repeat;}
.mysql{background:url(/img/front/content/symbols/mysql.png) no-repeat;}
.mailBoxes{background:url(/img/front/content/symbols/mailBoxes.png) no-repeat;}
.forwarders{background:url(/img/front/content/symbols/forwarders.png) no-repeat;}
.responder{background:url(/img/front/content/symbols/responder.png) no-repeat;}
.spam{background:url(/img/front/content/symbols/spam.png) no-repeat;}
.lists{background:url(/img/front/content/symbols/lists.png) no-repeat;}
.domain{background:url(/img/front/content/symbols/domain1.png) no-repeat;}
.unlimited-domains{background:url(/img/front/content/symbols/unlimited-domains.png) no-repeat;}
.installer{background:url(/img/front/content/symbols/installer.png) no-repeat;}
.drive{background:url(/img/front/content/symbols/drive.png) no-repeat;}
.readMoreCon{background:url(/img/front/style/artwork/quote_bg.png) no-repeat;width:540px;float:left;height:46px;font-size:18px;line-height:40px;padding:15px 10px 0 20px;}
.readMoreBtn{width:114px;height:35px;float:right;margin-top:1px;}
.readMoreBtn a{background:url(/img/front/style/buttons/green_high_width.png) no-repeat top;color:#fff;float:left;width:114px;height:35px;display:block;font-size:16px;line-height:34px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #4b7a00;}
.readMoreBtn a:hover{background-position:0 -35px;}
.readMoreBtn a:focus{background-position:0 -70px;}
.rtContents{width:304px;float:right;}
.vps-offer{background:url(/img/front/content/vps_offer_en.png) no-repeat;float:left;width:304px;height:117px;margin:0 0 0 0;box-shadow:0 0 1px #ccc;}
.getStartedBtn{width:180px;height:26px;margin:90px auto 0;}
.getStartedBtn a{background:url(/img/front/style/buttons/green_low.png) no-repeat top;color:#fff;float:left;width:180px;height:26px;display:block;font-size:14px;font-weight:bold;line-height:26px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #4b7a00;}
.getStartedBtn a:hover{background-position:0 -26px;}
.getStartedBtn a:focus{background-position:0 -52px;}
.orderNowBtn{width:180px;height:46px;margin:10px auto 0;}
.orderNowBtn a{background:url(/img/front/style/buttons/green_small.png) no-repeat top;color:#fff;float:left;width:180px;height:46px;display:block;font-size:14px;font-weight:bold;line-height:46px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #4b7a00;}
.award{background:url(/img/front/style/artwork/awardBg_en.png) no-repeat;float:left;width:304px;height:212px;margin-top:15px;border-radius:4px;box-shadow:0 1px 2px #aaa;}
.award h2{color:#333;font-size:24px;text-align:center;margin:20px 0 0 0;}
.box1Con{background:url(/img/front/style/artwork/box1ConBg.jpg) no-repeat center;width:958px;float:left;}
.box1{background:url(/img/front/style/artwork/box1Btm.png) no-repeat bottom;width:308px;float:left;margin:20px 0 0 17px;padding-bottom:14px;}
.box1 h2{background:url(/img/front/style/artwork/box1Top.png) no-repeat;color:#333;height:43px;font-size:18px;line-height:40px;font-weight:normal;text-align:center;margin:0;}
.box1Contents{background:url(/img/front/style/artwork/box1Bg.png) repeat-y;float:left;width:260px;min-height:172px;padding:20px 24px;}
.Text14{font-size:14px;}
.box1ContentsStyle1{margin:10px 10px 0;padding:0;}
.box1ContentsStyle1 li{background:url(/img/front/style/icons/check_dis.png) no-repeat 0 4px;padding-left:24px;line-height:20px;list-style:none;}
.quoteend{background:url(/img/front/style/icons/quote_end.png) no-repeat 0 0;width:28px;height:20px;margin-top:-10px;float:right;}
.testimonial{background:url(/img/front/style/icons/quote_start.png) no-repeat 0 0;padding:0 0 0 30px;margin:-5px;line-height:20px;}
.testimonial span{text-align:right;}
.testimonialBtn{width:180px;height:26px;margin:0 auto;margin-top:15px;}
.testimonialBtn a{background:url(/img/front/style/buttons/green_low.png) no-repeat top;color:#fff;float:left;width:180px;height:26px;display:block;font-size:14px;line-height:25px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #4b7a00;}
.testimonialBtn a:hover{background-position:0 -26px;}
.testimonialBtn a:focus{background-position:0 -52px;}
.BtnLow360{width:360px;height:26px;margin:0 auto;margin-top:15px;}
.BtnLow360 a{background:url(/img/front/style/buttons/green_low_360.png) no-repeat top;color:#fff;float:left;width:360px;height:26px;display:block;font-size:14px;line-height:25px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #4b7a00;}
.BtnLow360 a:hover{background-position:0 -26px;}
.BtnLow360 a:focus{background-position:0 -52px;}
.news{background:url(/img/front/content/symbols/news.png) no-repeat 5px 4px;margin:15px 0;padding:0 0 5px 26px;border-bottom:1px solid #dedede;}
.news-letter-con{background:#121111;width:100%;float:left;margin-top:20px;}
.news-letter{float:left;width:540px;height:55px;padding:0 210px 0 208px;}
.news-letter h2{color:#fff;font-size:16px;font-weight:bold;line-height:54px;margin:0;text-transform:uppercase;}
.news-letter-field{background:url(/img/front/style/artwork/input-field-bg.png) no-repeat;width:318px;height:26px;float:right;border:none;font-size:14px;margin:14px 2px 0 0;padding:0 0 0 20px;}
.subscribeBtn{line-height:30px;float:right;width:74px;margin-top:12px;}
.subscribeBtn a{background:url(/img/front/style/buttons/green_low_leftopen.png) no-repeat top;width:74px;height:30px;color:#fff;display:block;font-weight:bold;text-align:center;cursor:pointer;}
.subscribeBtn a:hover{background:url(/img/front/style/buttons/green_low_leftopen.png) no-repeat bottom;text-decoration:none;display:block;}
.footerCon{background:url(/img/front/style/artwork/footerBg.jpg) repeat-x #121111;float:left;width:100%;}
.sitemap{float:left;width:200px;min-height:126px;padding-right:20px;margin:25px 0 25px 20px;border-right:1px solid #303030;}
.sitemap ul{margin:0;padding:0;}
.sitemap ul li{background:url(/img/front/style/icons/bullet.png) no-repeat 5px 8px;padding-left:18px;list-style:none;line-height:20px;border-bottom:1px solid #303030;}
.sitemap ul li a{color:#777;}
.sitemap ul li a:hover{color:#fff;text-decoration:none;}
.socialCon{float:left;width:150px;margin:5px 0;padding:5px 22px;border-right:1px solid #303030;}
.facebookBtn, .wikiBtn, .blogBtn, .googleBtn{line-height:25px;width:148px;float:left;margin:10px 0 0 0;}
.facebookBtn a, .wikiBtn a, .blogBtn a, .googleBtn a{width:123px;height:25px;color:#333;display:block;font-size:11px;padding-left:25px}
.facebookBtn{background:url(/img/front/style/buttons/facebookBtn.png) no-repeat top;}
.facebookBtn a:hover{background:url(/img/front/style/buttons/facebookBtn.png) no-repeat bottom;text-decoration:none;}
.googleBtn{background:url(/img/front/style/buttons/googleBtn.png) no-repeat top;}
.googleBtn a:hover{background:url(/img/front/style/buttons/googleBtn.png) no-repeat bottom;text-decoration:none;}
.wikiBtn{background:url(/img/front/style/buttons/wikiBtn.png) no-repeat top;}
.wikiBtn a:hover{background:url(/img/front/style/buttons/wikiBtn.png) no-repeat bottom;text-decoration:none;}
.blogBtn{background:url(/img/front/style/buttons/blogBtn.png) no-repeat top;}
.blogBtn a:hover{background:url(/img/front/style/buttons/blogBtn.png) no-repeat bottom;text-decoration:none;}
.footerBox{width:280px;float:right;margin-top:25px;}
.footerLogo{width:155px;height:25px;float:left;margin:0;}
.footerLogo a{background:url(/img/front/style/artwork/footerLogo.png) no-repeat;width:155px;height:25px;display:block;}
.questionmark{width:18px;height:18px;margin:0 20px 0 0;float:right;}
.questionmark a{background:url(/img/front/style/icons/questionmark.png) no-repeat;width:18px;height:18px;display:block;}
.floatingBox{float:right;}
.country{background:url(/img/front/style/buttons/white.png) no-repeat;float:right;width:91px;color:#333;font-size:12px;line-height:24px;z-index:999;position:relative;}
.desc{color:#6b6b6b;}
.desc a{color:#0092dd;}
.dropdown{margin:0;padding:0;}
.dropdown dd, .dropdown dt, .dropdown ul{margin:0px;padding:0px;}
.dropdown dd{position:relative;}
.dropdown a, .dropdown a:visited{color:#816c5b;text-decoration:none;outline:none;}
.dropdown a:hover{color:#5d4617;}
.dropdown dt a:hover{color:#5d4617;}
.dropdown dt a{background:url(/img/front/style/icons/arrow.png) no-repeat scroll 66px 3px;display:block;padding-right:20px;width:91;}
.dropdown dt a span{cursor:pointer;display:block;padding:0px 10px;}
.dropdown dd ul{background:#fff none repeat scroll 0 0;border:1px solid #cccccc;color:#C5C0B0;display:none;left:0px;padding:0px 0px;position:absolute;width:auto;min-width:91px;list-style:none;}
.dropdown span.value{display:none;}
.dropdown li a{padding:0 10px;display:block;width:71px;border:none !important;}
.dropdown li a:hover{background-color:#f1f1f1;}
.dropdown li a img{float:right;margin:6px 5px 0 0;}
.dropdown .flag{border:none;display:inline-block;vertical-align:middle;margin-left:10px;width:16px;height:11px;}
.dropdown .flag_en{background:url(/img/front/style/icons/flag_en.png);}
.dropdown .flag_de{background:url(/img/front/style/icons/flag_de.png);}
.dropdown .flag_dk{background:url(/img/front/style/icons/flag_dk.png);}
.dropdown .flag_se{background:url(/img/front/style/icons/flag_se.png);}
.flagvisibility{display:none;}
.SBCon{background:url(/img/front/style/artwork/banner_background.png) repeat;width:100%;float:left;padding:20px 0;margin-top:10px;}
.PSBanner{background:url(/img/front/content/headers/PSBanner.jpg) no-repeat;width:345px;height:178px;position:absolute;margin:-55px 0 0 573px;}
.subpageBanner{background:url(/img/front/style/artwork/subpageBanner.jpg) no-repeat;float:left;width:918px;height:103px;margin:0;padding:35px 0 0 40px;}
.subpageBanner h1{color:#333;font-size:40px;font-weight:bold;line-height:36px;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.subpageBanner h2{color:#4e9304;font-size:24px;line-height:24px;font-weight:normal;margin:5px 0 0 0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.ltContents02{float:left;width:726px;}
.features{margin:0 0 0 50px;padding:0;width:300px;float:left;}
.features li{list-style:none;font-size:14px;margin-top:40px;min-height:77px;}
.features li .heading{color:#62a40b;display:block;font-size:16px;font-weight:bold;}
.features li div{margin-right:10px;margin-bottom:20px;}
.rtContents02{width:210px;float:right;}
.siderNav{padding:0;margin:36px 0 0 0;}
.siderNav li{list-style:none;}
.siderNav li a{background:#fff;color:#333;display:block;font-size:16px;margin-top:5px;border-radius:6px;padding:8px 20px;border:1px solid #ccc;box-shadow:0px 1px 3px #c5c5c5, inset 0 0 20px #dce2e6;}
.siderNav li a:hover{background:#efefef;text-decoration:none;}
.siderNav02{margin:0 0 10px;background:#fff;border-radius:6px;padding:0 20px 10px;border:1px solid #ccc;}
.siderNav02 li{background:url(/img/front/style/icons/bullet_subnav.png) no-repeat 0 13px;border-bottom:1px solid #ccc;padding-left:21px;line-height:33px;list-style:none;}
.siderNav02 li a{color:#777;display:block;font-size:14px;margin-top:0px;border-radius:0px;padding:0;border:none;box-shadow:none;}
.siderNav02 li a:hover{color:#4e9304;background:none;}
.siderNav02 li a.active{background:url(/img/front/style/buttons/green_front_sharp.png) no-repeat;color:#fff;width:194px;line-height:33px;font-weight:bold;text-shadow:1px 1px 0 #5e8500;margin:0px 0 0 -56px;border-radius:0px;padding:0 0 0 30px;border:none;box-shadow:none;position:relative;z-index:1;text-decoration:none;}
.awards{background:url(/img/front/style/artwork/awards_en.png) no-repeat;float:left;width:210px;height:158px;margin-top:10px;box-shadow:0px 1px 3px #b0b0b0;}
.spacer02{width:100%;float:left;height:30px;}
.aboutBanner{background:url(/img/front/content/headers/aboutBanner.jpg) no-repeat;width:474px;height:138px;position:absolute;margin:-35px 0 0 444px;}
.ltBox{background:#fff;float:left;width:665px;padding:30px;font-size:14px;margin-top:20px;border-radius:4px;box-shadow:0 2px 2px #aaa;}
.ltBox h3{color:#333;font-size:16px;font-weight:bold;margin:20px 0 10px 0;}
.ltBox h4{color:#333;font-size:14px;font-weight:bold;margin:5px 0 10px 0;}
.TextStyle01{font-size:16px;line-height:24px;}
.box2{background-color:#fff;float:left;width:480px;margin-top:20px;min-height:90px;border-radius:4px;padding:30px 30px 20px 160px;box-shadow:0px 2px 2px #cecece, inset 0 0 10px #e2e7eb;}
.box2 h3{color:#333;font-size:16px;font-weight:bold;margin:0;padding-bottom:10px;}
.box2 h4{color:#62a40b;font-size:16px;font-weight:bold;margin:0;padding-bottom:10px;}
.littleBg{background:url(/img/front/content/symbols/servageLogoLittle.jpg) no-repeat 30px 30px;}
.perfect{background:url(/img/front/content/symbols/perfect.jpg) no-repeat 30px 30px;}
.satisfaction{background:url(/img/front/content/symbols/satisfaction.jpg) no-repeat 30px 30px;}
.contactBanner{background:url(/img/front/content/headers/contactBanner.jpg) no-repeat;width:298px;height:158px;position:absolute;margin:-55px 0 0 620px;}
.box3{background-color:#fff;float:left;width:222px;min-height:112px;border-radius:4px;margin:20px 0 0 20px;padding:20px 20px 20px 110px;box-shadow:0 2px 2px #aaa;}
.box3 h3{color:#333;font-size:16px;font-weight:bold;margin:0 0 4px 0;}
.linkStyle01{color:#62a40b;text-decoration:underline;}
.linkStyle01:hover{text-decoration:none;}
.sales{background:url(/img/front/content/symbols/sales.jpg) no-repeat #fff 20px 20px;}
.press{background:url(/img/front/content/symbols/press.jpg) no-repeat #fff 20px 20px;}
.abuse{background:url(/img/front/content/symbols/abuse.jpg) no-repeat #fff 20px 20px;}
.general{background:url(/img/front/content/symbols/general.jpg) no-repeat #fff 20px 20px;}
.ltBoxStyle{background:url(/img/front/style/artwork/ltBoxBg.png) repeat-x;color:#333;display:block;font-size:16px;font-weight:bold;line-height:40px;margin:20px -30px;padding:0 20px;}
.box4{background-color:#fff;width:192px;float:left;font-size:14px;margin-top:20px;border-radius:4px;margin:20px 0 0 20px;padding:20px 20px 20px 110px;box-shadow:0px 2px 2px #cecece, inset 0 0 10px #e2e7eb;}
.box4 h3{color:#333;font-size:16px;font-weight:bold;margin:0 0 4px 0;}
.germany{background:url(/img/front/content/symbols/germany.png) no-repeat 0px 20px;}
.sweden{background:url(/img/front/content/symbols/sweden.png) no-repeat 0px 20px;}
.us2{background:url(/img/front/content/symbols/US.png) no-repeat 0px 20px;}
.austrialia{background:url(/img/front/content/symbols/australia.png) no-repeat 0px 20px;}
.affiliateBanner{background:url(/img/front/content/headers/affiliateBanner.jpg) no-repeat;width:349px;height:178px;position:absolute;margin:-55px 0 0 569px;}
.ltBox02{background:#fff;float:left;width:725px;margin-top:20px;border-radius:4px;overflow:hidden;box-shadow:0 2px 2px #aaa;}
.ltBox02 h2{background:url(/img/front/style/artwork/ltBoxBg.png) repeat-x;color:#333;display:block;font-size:16px;font-weight:bold;line-height:40px;margin:0;padding:0 20px;}
.ltBox02Contents{float:left;width:665px;padding:30px;}
.ltBox02Style{padding:0;margin:0 20px 0 0;}
.ltBox02Style li{background:url(/img/front/style/icons/check_rect.png) no-repeat 0 10px;font-size:14px;list-style:none;padding:10px 0 10px 22px;border-bottom:1px solid #c3c3c3;}
.ltBox02Style li .gift{margin:-12px 0 0 0;}
.join{background:url(/img/front/content/join.png) no-repeat;float:left;width:646px;height:52px;font-size:18px;line-height:52px;padding:10px 0 0 20px;}
.affiliateBtn{width:180px;height:27px;float:right;margin:11px 10px 0 0;}
.affiliateBtn a{background:url(/img/front/style/buttons/green_low.png) no-repeat 0px 0px;color:#fff;float:left;width:180px;height:27px;display:block;font-size:16px;line-height:27px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #577a00;}
.affiliateBtn a:hover{background-position:0 -35px;}
.affiliateBtn a:focus{background-position:0 -70px;}
.ltBox03{background:#fff;float:left;width:570px;padding:30px;font-size:14px;margin-top:20px;border-radius:4px;box-shadow:0 2px 2px #aaa;}
.style01{width:300px;float:left;padding:0;margin:10px;}
.style01 li{background:url(/img/front/style/icons/check_dis.png) no-repeat 0 8px;list-style:none;padding:5px 0 5px 24px;}
.style01.biger{width:640px !important;}
.installerBanner{background:url(/img/front/content/headers/installerBanner.jpg) no-repeat;width:269px;height:171px;position:absolute;margin:-48px 0 0 649px;}
.scriptsText{background:url(/img/front/content/scriptsText_en.png) no-repeat top center;height:51px;width:726px;float:left;margin-top:20px;}
.box5Con{float:left;width:352px;margin:10px 0 0 20px;}
.box5{background:#fff;float:left;width:352px;margin-top:20px;border-radius:4px;overflow:hidden;box-shadow:0 2px 2px #aaa;}
.box5 h3{background:url(/img/front/style/artwork/ltBoxBg.png) repeat-x;color:#333;display:block;font-size:16px;font-weight:bold;line-height:40px;margin:0;padding:0 20px;}
.box5Contents{float:left;width:312px;padding:15px 20px;}
.box5Contents ul{width:190px;margin:0;padding:0;}
.box5Contents ul li{background:url(/img/front/style/icons/check.png) no-repeat 0 8px;font-size:14px;list-style:none;line-height:33px;padding-left:25px;border-bottom:1px solid #dedede;}
.specialText{color:#333;width:726px;float:left;font-size:18px;line-height:24px;text-align:center;margin-top:30px;}
.getStartedBtnCon{background:url(/img/front/style/artwork/shadow.png) no-repeat center 24px;float:left;width:726px;margin-top:20px}
.getStartedBtnCon .bannerBtn{margin:0 0 0 250px;}
.cpanelBanner{background:url(/img/front/content/headers/cpanelBanner.jpg) no-repeat;width:205px;height:157px;position:absolute;margin:-39px 0 0 713px;}
.email{background:url(/img/front/content/symbols/email.jpg) no-repeat 30px 25px;}
.optional{background:url(/img/front/content/symbols/optional.jpg) no-repeat 30px 25px;}
.autoinstaller{background:url(/img/front/content/symbols/autoinstaller.jpg) no-repeat 30px 25px;}
.management{background:url(/img/front/content/symbols/management.jpg) no-repeat 30px 15px;}
.filemanager{background:url(/img/front/content/symbols/filemanager.jpg) no-repeat 30px 15px;}
.storage{background:url(/img/front/content/symbols/storage.jpg) no-repeat 30px 25px;}
.dns{background:url(/img/front/content/symbols/dns.jpg) no-repeat 30px 25px;}
.accounting{background:url(/img/front/content/symbols/accounting.jpg) no-repeat 30px 25px;}
.extensive{background:url(/img/front/content/symbols/extensive.jpg) no-repeat 30px 25px;}
.screenshot{background:#ccc;float:left;padding:1px;margin:20px 0 0 19px;border:8px solid #fff;box-shadow:1px 1px 5px #444, inset 2px 2px 2px #aaa;}
.availibilityBanner{background:url(/img/front/content/headers/availibilityBanner.jpg) no-repeat;width:344px;height:138px;position:absolute;margin:-35px 0 0 574px;}
.DCBanner{background:url(/img/front/content/headers/DCBanner.jpg) no-repeat;width:296px;height:151px;position:absolute;margin:-35px 0 0 622px;}
.style02{width:300px;float:left;padding:0;margin:10px;border-top:1px solid #d1d1d1;}
.style02 li{background-image:url(/img/front/style/icons/bullet03.png);background-repeat:no-repeat;background-position:10px 11px;list-style:none;padding:5px 0 5px 26px;border-bottom:1px solid #d1d1d1;}
.bg01{background-color:#e7e7e7;}
.bg02{background-color:#f1f1f1;}
.SHM{margin-left:40px;}
.presaleBanner{background:url(/img/front/content/headers/presaleBanner.jpg) no-repeat;width:125px;height:138px;position:absolute;margin:-35px 0 0 717px;}
.presalesfaq_logo{float:left;min-height:120px;width:170px;margin-top:25px;margin-right:10px;text-align:center;}
.faqBox{background-color:#fff;float:left;width:610px;margin-top:20px;min-height:90px;border-radius:4px;padding:30px 30px 20px 30px;box-shadow:0px 2px 2px #cecece, inset 0 0 10px #e2e7eb;}
.topAro{width:30px;height:30px;float:right;margin:-15px -14px -14px 650px;}
.topAro a{background:url(/img/front/style/icons/topAro.png) no-repeat;width:30px;height:30px;display:block;}
.webdriveBanner{background:url(/img/front/content/headers/webdriveBanner.jpg) no-repeat;width:298px;height:153px;position:absolute;margin:-50px 0 0 620px;}
.websitebuilderBanner{background:url(/img/front/content/headers/websitebuilderBanner.jpg) no-repeat;width:384px;height:178px;position:absolute;margin:-55px 0 0 534px;}
.notice{background:#fffdd6;float:left;width:96%;float:left;padding:2%;font-size:14px;margin:10px 0;border:1px solid #ff6c00;}
.notice .bigtext{color:#ff6c00;font-size:16px;font-weight:bold;display:block;padding-bottom:10px;}
.table01{margin-top:20px;}
.table01 td{color:#333;font-size:14px;padding:5px 10px;border-top:1px solid #d1d1d1;}
.table01Style{color:#62a40b !important;font-size:16px;font-weight:bold;padding:10px 0 !important;border:none !important;}
.guied{background:#f1f1f1;float:left;width:96%;float:left;padding:2%;font-size:14px;margin:10px 0;border:1px solid #c3c3c3;}
.guied .bigtext{color:#62a40b;font-size:16px;font-weight:bold;display:block;padding-bottom:10px;}
.guied ul{margin:10px 0 0 10px;padding:0;}
.guied ul li{background:url(/img/front/style/icons/bullet03.png) no-repeat 0 9px;list-style:none;padding:3px 0 3px 14px;}
.testimonialBanner{background:url(/img/front/content/headers/testimonialBanner.jpg) no-repeat;width:266px;height:167px;position:absolute;margin:-44px 0 0 652px;}
.testimonial-style{background:url(/img/front/style/icons/quote_start.png) no-repeat 0 0;line-height:24px;padding:2px 0 0 48px;margin:-10px;}
.testimonial-style span{color:#4e9304;font-size:16px;font-weight:bold;}
.newsBanner{background:url(/img/front/content/headers/newsBanner.jpg) no-repeat;width:238px;height:138px;position:absolute;margin:-35px 0 0 680px;}
.news-con{float:left;width:726px;font-size:14px;margin-top:20px;box-shadow:0 2px 2px #aaa;}
.CSBanner{background:url(/img/front/content/headers/CSBanner.jpg) no-repeat;width:196px;height:138px;position:absolute;margin:-35px 0 0 722px;}
.ltBox04{background:#fff;float:left;width:665px;padding:30px;font-size:14px;line-height:24px;margin-top:20px;border-radius:4px;box-shadow:0 2px 2px #aaa;}
.ltBox04 h2{color:#333;font-size:24px;font-weight:bold;margin:0 0 10px 0;}
.ltBox04 h4{color:#333;font-size:18px;font-weight:bold;margin:0 0 10px 0;}
.ltBox04 h5{color:#333;font-size:16px;font-weight:bold;margin:0 0 10px 0;}
.ltBox05{background:#fafafa;float:left;width:605px;padding:30px;font-size:14px;line-height:24px;margin-top:20px;border-radius:4px;box-shadow:0 2px 2px #aaa;}
.ltBox05 h2{color:#333;font-size:24px;font-weight:bold;margin:0 0 10px 0;}
.ltBox05 h3{color:#000;font-size:14px;font-weight:bold;margin:0 0 10px 0;}
.ltBox05 h4{color:#333;font-size:18px;font-weight:bold;margin:0 0 10px 0;}
.ltBox05 h5{color:#333;font-size:16px;font-weight:bold;margin:0 0 10px 0;}
.ltBox05 .vpsfaq-content{font-size:14px;line-height:24px;}
.CSBox-y, .CSBox-g, .CSBox-b{float:left;width:168px;padding:20px;min-height:355px;margin:20px 0 0 17px;border:1px solid #e1e1e1;box-shadow:1px 1px 2px #c4c2c2, inset 0 0 1px #fff;}
.CSBox-y h4, .CSBox-g h4, .CSBox-b h4{color:#333;font-size:16px;font-weight:bold;line-height:20px;margin:0 0 10px 0;}
.CSBox-y{background:#fcf9dc;}
.CSBox-g{background:#eafcdc;}
.CSBox-b{background:#dcedfc;}
.whyBanner{background:url(/img/front/content/headers/whyBanner.jpg) no-repeat;width:196px;height:138px;position:absolute;margin:-35px 0 0 722px;}
.domaincheckBanner{background:url(/img/front/content/headers/domaincheckBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 675px;}
.signupBanner{background:url(/img/front/content/headers/signupBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 708px;}
.wordpressBanner{background:url(/img/front/content/headers/wordpressBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 704px;}
.joomlaBanner{background:url(/img/front/content/headers/joomlaBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 704px;}
.phphostingBanner{background:url(/img/front/content/headers/phphostingBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 665px;}
.webmailBanner{background:url(/img/front/content/headers/webmailBanner.jpg) no-repeat;width:243px;height:178px;position:absolute;margin:-55px 0 0 730px;}
.count{background:url(/img/front/style/icons/arrow_left_green.png) no-repeat;height:33px;width:39px;color:#fff;font-size:24px;font-weight:bold;line-height:33px;text-align:center;position:absolute;padding-left:10px;margin:-10px 0 0 -79px;text-shadow:1px 1px 1px #376300;}
.why-img-box{width:110px;float:right;text-align:center;}
.why-contents{float:left;width:540px;font-size:14px;line-height:24px;}
.principalBanner{background:url(/img/front/content/headers/principalBanner.jpg) no-repeat;width:196px;height:138px;position:absolute;margin:-35px 0 0 722px;}
.tosBanner{background:url(/img/front/content/headers/tosBanner.jpg) no-repeat;width:196px;height:138px;position:absolute;margin:-35px 0 0 722px;}
.websitebuilder_icon{background:url(/img/front/content/symbols/movie.png);height:17px;width:20px;}
.download_icon{background:url(/img/front/content/symbols/download.png);height:23px;width:23px;}
.showdetails_icon{background:url(/img/front/content/symbols/magnifier.png);height:23px;width:23px;}
fieldset{background-color:#fff;width:610px;margin-top:5px;min-height:30px;border:0px;border-radius:4px;padding:30px 30px 20px 30px;box-shadow:0px 2px 2px #cecece, inset 0 0 10px #e2e7eb;}
fieldset h3{color:#62a40b !important;}
fieldset h4{color:#62a40b !important;}
label{display:inline-block;width:150px;margin-right:10px;text-align:right;font-weight:bold;}
label.radio_label{text-align:left;margin-right:50px;margin-left:10px;width:500px;}
.form-field{margin:5px;min-height:30px;}
.form-text, .form-password{background:url(/img/front/style/artwork/input-field-bg.png) no-repeat;width:318px;height:26px;border:none;font-size:14px;padding:0 0 0 20px;}
.form-field .form-textarea{width:318px;height:90px;}
.form-field-error .form-text, .form-field-error .form-password{background:url(/img/front/style/artwork/input-field-fail.png) no-repeat;font-weight:bold;color:#555;}
.form-field-error{color:#da9595;font-weight:bold;}
.form-field-error .form-field-message{color:#da9595;font-weight:bold;margin-top:3px;margin-left:170px;border-left:2px solid #da9595;border-right:2px solid #da9595;padding:5px;width:318px;}
.form-radio_horizontal{float:left;margin:8px 8px 8px 0px;}
.form-submit{background:url(/img/front/style/buttons/green_arrow_right.png) no-repeat;margin-top:10px;float:right;color:#fff;width:245px;height:46px;display:block;font-size:22px;font-weight:bold;line-height:44px;padding-left:10px;text-decoration:none;text-shadow:1px 1px 1px #577a00;}
.form-plaintext{display:inline-block;margin-left:10px;}
.field-button{line-height:30px;width:74px;display:inline-block;}
.field-button a{background:url(/img/front/style/buttons/green_low_leftopen.png) no-repeat top;width:74px;height:30px;color:#fff;display:block;font-weight:bold;text-align:center;cursor:pointer;}
.field-button a:hover{background:url(/img/front/style/buttons/green_low_leftopen.png) no-repeat bottom;text-decoration:none;display:block;}
.initial_hidden{display:none;}
.vertical-radiobuttons label{width:90%;text-align:left;}
.vertical-radiobuttons div{margin-left:20px;}
.radio_label, .form-radio label{font-weight:normal;text-align:left;width:90%;}
.steps li{background:url(/img/front/content/orderstep_notactive.png) no-repeat;color:#ccc;text-shadow:1px 1px 1px #577a00;height:33px;width:145px;font-weight:bold;padding-left:20px;padding-top:8px;display:inline-block;margin-left:-25px;}
.steps li a{text-decoration:none;color:white;}
.steps li.active{background:url(/img/front/content/orderstep_active.png) no-repeat;color:white;}
table{border-spacing:0px;}
table.vertical th{text-align:left;}
tr td, tr th{border-bottom:1px solid #ededed;}
tr.last td, tr.last th{border:0px;}
.right{text-align:right;}
.domainCheckDomainName{display:inline-block;width:180px;}
.feat_zend, .feat_xml, .feat_websites, .feat_webmail, .feat_webdrive, .feat_uptime, .feat_traffic, .feat_storage, .feat_stats, .feat_ssl, .feat_rails, .feat_python, .feat_php, .feat_perl, .feat_newsletter, .feat_network, .feat_netbpm, .feat_monitoring, .feat_mail_spam, .feat_mail_send, .feat_mail_inbox, .feat_mail_forward, .feat_mail_filter, .feat_mail_catchall, .feat_mail_autorespond, .feat_mail_antivirus, .feat_linux, .feat_ipv6, .feat_ioncube, .feat_imagemagick, .feat_image2, .feat_image, .feat_htpasswd, .feat_html, .feat_hotlink, .feat_help, .feat_ftp, .feat_folder_yellow, .feat_flash, .feat_filemanager, .feat_doms_unlimited, .feat_domain, .feat_dns, .feat_disk, .feat_databasefile, .feat_database, .feat_curl, .feat_cron, .feat_controlpanel, .feat_autoinstaller{background:url(/img/front/content/features/sprites.png) no-repeat;float:left;}
.feat_zend{background-position:0 0;width:77px;height:77px}
.feat_xml{background-position:0 -77px;width:77px;height:77px}
.feat_websites{background-position:0 -154px;width:77px;height:77px}
.feat_webmail{background-position:0 -231px;width:77px;height:77px}
.feat_webdrive{background-position:0 -308px;width:77px;height:77px}
.feat_uptime{background-position:0 -385px;width:77px;height:77px}
.feat_traffic{background-position:0 -462px;width:77px;height:77px}
.feat_storage{background-position:0 -539px;width:77px;height:77px}
.feat_stats{background-position:0 -616px;width:77px;height:77px}
.feat_ssl{background-position:0 -693px;width:77px;height:77px}
.feat_rails{background-position:0 -770px;width:77px;height:77px}
.feat_python{background-position:0 -847px;width:77px;height:77px}
.feat_php{background-position:0 -924px;width:77px;height:77px}
.feat_perl{background-position:0 -1001px;width:77px;height:77px}
.feat_newsletter{background-position:0 -1078px;width:77px;height:77px}
.feat_network{background-position:0 -1155px;width:77px;height:77px}
.feat_netbpm{background-position:0 -1232px;width:77px;height:77px}
.feat_monitoring{background-position:0 -1309px;width:77px;height:77px}
.feat_mail_spam{background-position:0 -1386px;width:77px;height:77px}
.feat_mail_send{background-position:0 -1463px;width:77px;height:77px}
.feat_mail_inbox{background-position:0 -1540px;width:77px;height:77px}
.feat_mail_forward{background-position:0 -1617px;width:77px;height:77px}
.feat_mail_filter{background-position:0 -1694px;width:77px;height:77px}
.feat_mail_catchall{background-position:0 -1771px;width:77px;height:77px}
.feat_mail_autorespond{background-position:0 -1848px;width:77px;height:77px}
.feat_mail_antivirus{background-position:0 -1925px;width:77px;height:77px}
.feat_linux{background-position:0 -2002px;width:77px;height:77px}
.feat_ipv6{background-position:0 -2079px;width:77px;height:77px}
.feat_ioncube{background-position:0 -2156px;width:77px;height:77px}
.feat_imagemagick{background-position:0 -2233px;width:77px;height:77px}
.feat_image2{background-position:0 -2310px;width:77px;height:77px}
.feat_image{background-position:0 -2387px;width:77px;height:77px}
.feat_htpasswd{background-position:0 -2464px;width:77px;height:77px}
.feat_html{background-position:0 -2541px;width:77px;height:77px}
.feat_hotlink{background-position:0 -2618px;width:77px;height:77px}
.feat_help{background-position:0 -2695px;width:77px;height:77px}
.feat_ftp{background-position:0 -2772px;width:77px;height:77px}
.feat_folder_yellow{background-position:0 -2849px;width:77px;height:77px}
.feat_flash{background-position:0 -2926px;width:77px;height:77px}
.feat_filemanager{background-position:0 -3003px;width:77px;height:77px}
.feat_doms_unlimited{background-position:0 -3080px;width:77px;height:77px}
.feat_domain{background-position:0 -3157px;width:77px;height:77px}
.feat_dns{background-position:0 -3234px;width:77px;height:77px}
.feat_disk{background-position:0 -3311px;width:77px;height:77px}
.feat_databasefile{background-position:0 -3388px;width:77px;height:77px}
.feat_database{background-position:0 -3465px;width:77px;height:77px}
.feat_curl{background-position:0 -3542px;width:77px;height:77px}
.feat_cron{background-position:0 -3619px;width:77px;height:77px}
.feat_controlpanel{background-position:0 -3696px;width:77px;height:77px}
.feat_autoinstaller{background-position:0 -3773px;width:77px;height:77px}
.product_details{background-color:#fff;width:125px;margin-left:5px;margin-top:5px;height:180px;border:0px;border-radius:4px;padding:10px 22px 10px 0px;box-shadow:0px 1px 1px #cecece, inset 0 0 5px #e2e7eb;float:left;text-align:center}
.product_details_active{background-color:#e2e7eb;width:125px;margin-left:5px;margin-top:5px;height:180px;border:0px;border-radius:4px;padding:10px 22px 10px 0px;box-shadow:0px 1px 1px #cecece, inset 0 0 5px #e2e7eb;float:left;text-align:center}
.product_group{background-color:#fff;width:176px;margin-left:5px;margin-top:5px;min-height:180px;border:0px;border-radius:4px;padding:10px 22px 10px 0px;box-shadow:0px 1px 1px #cecece, inset 0 0 5px #e2e7eb;float:left;text-align:center}
a.pricepopup{position:relative;z-index:1;text-decoration:none;color:#777;}
a.pricepopup:hover{z-index:2;}
a.pricepopup span{display:none;}
a.pricepopup:hover span{display:block;position:absolute;top:1em;left:10px;width:235px;border:0px;background-color:#fff;color:#777;text-align:center;padding:5px;border-radius:4px;box-shadow:0px 1px 1px #cecece, inset 0 0 10px #e2e7eb;font-size:12px;}
.orderstate{float:left;margin:12px;width:128px;height:145px;}
.orderstate h4{text-align:center;}
#orderstate_signup{background:url(/img/front/content/symbols/orderstate_signup.png) no-repeat;}
#orderstate_validation{background:url(/img/front/content/symbols/orderstate_validation.png) no-repeat;}
#orderstate_payment{background:url(/img/front/content/symbols/orderstate_payment.png) no-repeat;}
#orderstate_setup{background:url(/img/front/content/symbols/orderstate_setup.png) no-repeat;}
.domain_pricebox{border:1px solid gray;width:305px;float:left;margin:10px;}
.domain_pricebox th{background:#f7f7f7 url(/img/front/style/artwork/arrow_left.png) no-repeat right;width:130px;}
.domain_pricebox td{background:#333333;}
.domain_pricebox ul{padding:0 15px;}
.domain_pricebox li{list-style:none;color:#333;line-height:30px;font-size:18px;font-weight:bold;}
.domain_pricebox .domain_price{color:#ff7f00;font-size:30px;letter-spacing:-2px;text-transform:uppercase;font-weight:bold;text-align:center;line-height:24px;margin:5px 0;}
.domain_pricebox .domain_price small{color:#777;font-size:12px;letter-spacing:0px}
.button_rightform{display:inline-block;background:url(/img/front/style/buttons/green_low_leftopen.png) no-repeat 0px -2px;width:74px;height:28px;}
.button_rightform a{color:#fff;display:inline-block;font-weight:bold;text-align:center;cursor:pointer;margin-top:5px;margin-left:10px;}
.ajaxloader{background:url(/img/front/style/artwork/ajax-loader.gif);width:35px;height:35px;display:inline-block;vertical-align:middle;margin:5px;}
.vpsBanner{border:1px solid red;}
.vps-features{list-style:none;margin:0px;padding:0px;}
.vps-features li{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #CCC;}
.vps-features li .lt{float:left;width:510px;}
.vps-features li .lt h4{margin:0 0 10px 0;padding:0px;color:#62a40b;font-size:16px;}
.vps-features li .lt p{margin:0px;padding:0px;color:#777;font-size:14px;line-height:18px;}
.vps-features li .rt{float:right;}
.vps-features li:nth-child(even) .lt{float:right;}
.vps-features li:nth-child(even) .rt{float:left;}
.vps-features li:last-child{border-bottom:none;}
.vps-features li .icon-vps-1{width:128px;height:111px;background:url(/img/front/content/vps_icons/icon-vps-1.png) no-repeat left top;}
.vps-features li .icon-vps-2{width:113px;height:108px;background:url(/img/front/content/vps_icons/icon-vps-2.png) no-repeat left top;}
.vps-features li .icon-vps-3{width:118px;height:99px;background:url(/img/front/content/vps_icons/icon-vps-3.png) no-repeat left top;}
.vps-features li .icon-vps-4{width:144px;height:83px;background:url(/img/front/content/vps_icons/icon-vps-4.png) no-repeat left top;}
.vps-features li .icon-vps-5{width:92px;height:95px;background:url(/img/front/content/vps_icons/icon-vps-5.png) no-repeat left top;}
.vps-features li .icon-vps-6{width:126px;height:106px;background:url(/img/front/content/vps_icons/icon-vps-6.png) no-repeat left top;}
.vps-features li .icon-vps-7{width:107px;height:119px;background:url(/img/front/content/vps_icons/icon-vps-7.png) no-repeat left top;}
.vps-features li .icon-vps-8{width:97px;height:110px;background:url(/img/front/content/vps_icons/icon-vps-8.png) no-repeat left top;}
.vps-features li .icon-vps-9{width:128px;height:94px;background:url(/img/front/content/vps_icons/icon-vps-9.png) no-repeat left top;}
.vps-features li .icon-vps-10{width:113px;height:106px;background:url(/img/front/content/vps_icons/icon-vps-10.png) no-repeat left top;}
.vps-features li .icon-vps-11{width:113px;height:106px;background:url(/img/front/content/vps_icons/icon-vps-11.png) no-repeat left top;}
.vps-features li .icon-vps-12{width:148px;height:90px;background:url(/img/front/content/vps_icons/icon-vps-12.png) no-repeat left top;}
.vps-features li .icon-vps-13{width:144px;height:105px;background:url(/img/front/content/vps_icons/icon-vps-13.png) no-repeat left top;}
.overflow_none{overflow:visible;}
.hosting_pakagesbox{float:left;width:407px;height:237px;background:url(/img/front/content/hosting_pakagesbg.jpg) no-repeat left top;margin:0 0 0 -83px;padding:10px 0 0 52px;}
.hosting_pakagesbox h3{margin:0 0 25px;padding:0px;font-size:34px;color:#fff;text-align:center;line-height:28px;letter-spacing:-1px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;text-shadow:0px 1px 1px #638916;}
.hosting_pakagesbox h3 span{font-size:30px;}
.style1{font-size:16px;color:#333;font-weight:bold;}
.style2{font-size:20px;color:#4e9304;line-height:30px;font-weight:bold;}
.pakage_boxinner{float:left;width:286px;font-size:14px;text-align:center;margin:0 0 0 48px;}
.pakage_boxinner p{margin:0 0 5px;padding:0px;}
.doller_pic{float:right;margin:0px;}
.signupbtn{width:114px;height:35px;margin:0 auto;}
.signupbtn a{display:block;width:114px;line-height:35px;text-align:center;text-decoration:none;color:#fff;font-size:16px;text-shadow:0px 1px 1px #386400;background:url(/img/front/style/buttons/green_high_width.png) no-repeat left top;}
.signupbtn a:hover{opacity:0.9;}
.joinbox{text-align:center;width: 100%;margin:0 auto;}
.small_box1{display:inline-block;;width:216px;font-size:16px;line-height:20px;text-align:center;font-weight:bold;}
.btn_large{width:174px;height:55px;margin:8px auto;}
.btn_large a{display:block;width:174px;height:45px;line-height:19px;text-align:center;text-decoration:none;color:#fff;font-size:18px;padding:10px 0 0;text-shadow:0px 1px 1px #386400;background:url(/img/front/style/buttons/green_large.png) no-repeat left top;}
.btn_large a span{font-size:12px;font-weight:normal;}
.btn_large a:hover{opacity:0.9;}
.webhosting-banner{width:920px;height:218px;padding:20px 0 0 40px;font-family:Arial, Helvetica, sans-serif, Calibri;background:url(/img/front/content/features/banner-new.jpg) no-repeat center top;}
.webhosting-banner-lt{width:700px;height:200px;}
.webhosting-banner .bannerBigBlock{display:inline-block;padding-top:20px;margin:0px;height:200px;width:488px;float:left;}
.webhosting-banner .bannerPrice-newpage{color:#ff7f00;font-weight:bold;text-align:right;margin-top:0px;margin-left:0px;line-height:90px;font-size:125px;text-align:center;display:inline-block;padding-top:20px;width:200px;}
.webhosting-banner .bannerPriceNumDigits1{width:200px;}
.webhosting-banner .bannerPriceNumDigits2{min-width:210px;font-size:80px;}
.webhosting-banner .bannerPriceNumDigits2 .bannerPriceRight{font-size:30px;}
.webhosting-banner .bannerPriceNumDigits3{font-size:65px;min-width:210px;}
.webhosting-banner .bannerPriceNumDigits3 .bannerPriceRight{font-size:40px;}
.webhosting-banner .bannerPriceNumDigits4{font-size:50px;}
.webhosting-banner .bannerPriceRight{float:right;color:#ff7f00;font-size:40px;margin-top:15px;margin-right:0px;text-align:left;}
.webhosting-banner .bannerPriceRight #unit{font-size:18px;}
.webhosting .bannerPriceVAT{font-size:7pt;margin-top:-8px;}
.webhosting-banner h1{margin:0 0 20px 0;color:#333;font-size:40px;letter-spacing:-2px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.webhosting-banner p{color:#4e9304;font-size:14px;line-height:18px;margin:0 0 14px 0;padding:0px;}
.webhosting-banner ul{list-style:none;margin:0 20px 0 0;padding:0px;float:left;}
.webhosting-banner ul:last-child{margin-right:0px;}
.webhosting-banner ul li{color:#777;font-size:14px;border-bottom:1px solid #CCC;line-height:24px;width:210px;padding-left:20px;background:url(/img/front/content/features/bullet-new-page.png) no-repeat left center;}
.webhosting-banner ul li:last-child{border-bottom:none;}
